## r-cran-stable 1.1.4

=== DESCRIPTION ===
Package: stable
Version: 1.1.4
Title: Probability Functions and Generalized Regression Models for
        Stable Distributions
Authors@R: c(
    person("Bruce", "Swihart", email="bruce.swihart@gmail.com", role=c("cre", "aut")),
    person("Jim"  , "Lindsey", email="jlindsey@gen.unimaas.nl", role="aut", comment="Jim created this package, Bruce is maintaining the CRAN version"),
    person("Philippe", "Lambert", email="phlambert@stat.ucl.ac.be", role="aut")
    )
Imports: stabledist
Depends: R (>= 1.4), rmutil
Description: Density, distribution, quantile and hazard functions of a
    stable variate; generalized regression models for the parameters
    of a stable distribution. See the README for how to make equivalent calls
    to those of 'stabledist'. See github for Journal article.
License: GPL (>= 2)
URL: http://www.commanster.eu/rcode.html
BugReports: https://github.com/swihart/stable/issues
Encoding: UTF-8
LazyData: true
LazyLoad: true
RoxygenNote: 6.1.0
NeedsCompilation: yes
Packaged: 2019-02-04 18:54:26 UTC; swihartbj
Author: Bruce Swihart [cre, aut],
  Jim Lindsey [aut] (Jim created this package, Bruce is maintaining the
    CRAN version),
  Philippe Lambert [aut]
Maintainer: Bruce Swihart <bruce.swihart@gmail.com>
Repository: CRAN
Date/Publication: 2019-02-04 19:20:03 UTC

=== debian/changelog ===
r-cran-stable (1.1.4-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 23:08:35 +0100

r-cran-stable (1.1.4-1) unstable; urgency=medium

  * Initial release (closes: #1001138)

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 08:28:01 +0100

=== debian/control ===
Source: r-cran-stable
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rmutil,
               r-cran-stabledist
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stable.git
Homepage: https://cran.r-project.org/package=stable
Rules-Requires-Root: no

Package: r-cran-stable
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R probability functions and generalized regression models
 This GNU R package provides probability functions and generalized regression
 models for stable distributions.
 .
 Density, distribution, quantile and hazard functions of a
 stable variate; generalized regression models for the parameters
 of a stable distribution. See the README for how to make equivalent calls
 to those of 'stabledist'. See github for Journal article.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/stable_([-\d.]*)\.tar\.gz

## r-cran-stable 1.1.6

=== DESCRIPTION ===
Package: stable
Version: 1.1.6
Title: Probability Functions and Generalized Regression Models for
        Stable Distributions
Authors@R: c(
    person("Bruce", "Swihart", email="bruce.swihart@gmail.com", role=c("cre", "aut")),
    person("Jim"  , "Lindsey", email="jlindsey@gen.unimaas.nl", role="aut", comment="Jim created this package, Bruce is maintaining the CRAN version"),
    person("Philippe", "Lambert", email="phlambert@stat.ucl.ac.be", role="aut")
    )
Depends: R (>= 1.4), rmutil
Description: Density, distribution, quantile and hazard functions of a
    stable variate; generalized regression models for the parameters
    of a stable distribution. See the README for how to make equivalent calls
    to those of 'stabledist' (i.e., Nolan's 0-parameterization and 
    1-parameterization as detailed in Nolan (2020)). 
    See github for Lambert and Lindsey 1999 JRSS-C journal article, 
    which details the parameterization of the Buck (1995) stable.   
    See the Details section of the `?dstable` help file for context and 
    references.
License: GPL (>= 2)
URL: https://www.commanster.eu/rcode.html
BugReports: https://github.com/swihart/stable/issues
Encoding: UTF-8
LazyLoad: true
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-03-01 18:54:52 UTC; swihartbj
Author: Bruce Swihart [cre, aut],
  Jim Lindsey [aut] (Jim created this package, Bruce is maintaining the
    CRAN version),
  Philippe Lambert [aut]
Maintainer: Bruce Swihart <bruce.swihart@gmail.com>
Repository: CRAN
Date/Publication: 2022-03-02 00:50:02 UTC

=== debian/changelog ===
r-cran-stable (1.1.6-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 16:10:11 +0100

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rmutil,
-               r-cran-stabledist
+               r-cran-rmutil
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stable
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stable.git

## r-cran-stable 1.1.7

=== debian/changelog ===
r-cran-stable (1.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Feb 2026 21:47:22 +0900

=== debian/control ===
Source: r-cran-stable
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rmutil,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stable.git
Homepage: https://cran.r-project.org/package=stable
Rules-Requires-Root: no

Package: r-cran-stable
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R probability functions and generalized regression models
 This GNU R package provides probability functions and generalized regression
 models for stable distributions.
 .
 Density, distribution, quantile and hazard functions of a
 stable variate; generalized regression models for the parameters
 of a stable distribution. See the README for how to make equivalent calls
 to those of 'stabledist'. See github for Journal article.
